import request from '@/utils/request'

export function apiAccountsReceivableLists(params: any) {
    return request.get({ url: '/accounts_receivable/accountsreceivable/lists', params })
}

export function apiAccountsReceivableAdd(params: any) {
    return request.post({ url: '/accounts_receivable/accountsreceivable/add', params })
}

export function apiAccountsReceivableEdit(params: any) {
    return request.post({ url: '/accounts_receivable/accountsreceivable/edit', params })
}

export function apiAccountsReceivableDelete(params: any) {
    return request.post({ url: '/accounts_receivable/accountsreceivable/delete', params })
}

export function apiAccountsReceivableDetail(params: any) {
    return request.get({ url: '/accounts_receivable/accountsreceivable/detail', params })
}